<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from cookbook.texi on 28 April 1999 -->

<TITLE>The SUIF COOKBOOK - Table of Contents</TITLE>

</HEAD>
<BODY>
<H1>The SUIF Cookbook</H1>
<H2>A guide to creating SUIF passes - a series of examples</H2>
<ADDRESS>SUIF Compiler Group</ADDRESS>
<P>
<P><HR><P>

</P>
<P>
This document contains a series of examples so that you may see how SUIF
passes are written.

</P>

<UL>
<LI><A HREF="cookbook_1.html#SEC1">Preface</A>: Introduction
</UL>
<P>
 
<P><HR><P>
This document was generated on 28 April 1999 using the
<A HREF="http://wwwcn.cern.ch/dci/texi2html/">texi2html</A>
translator version 1.51a.</P>
</BODY>
</HTML>
